div#form-alert{color:#fff;}

.appmask p{
	text-align:center;
	}
.appmask .mask, .appmask .mdmapp, .appmask .android, .appmask .iphone{
	background:url(https://www.manageengine.cn/mobile-device-management/../images/meapp-sprites.png);
	}
.w130{
	width:130px;
	}
.h130{
	height:130px;
	}
.ml34{
	margin-left:34px;
	}
.appmask .mask{
	width:130px;
	height:130px;
	background-position:0 -437px;
	}
.appmask .mdmapp{
	background-position:-279px -140px;
	}
.appmask .iphone{
	background-position:-156px -435px;
	width:21px;
	height:50px;
	}
.appmask .android{
	background-position:-196px -435px;
	width:21px;
	height:50px;
	}
